Update HiiDataBase to make sure that the installed StringPackages contains the same...
authorlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Thu, 11 Feb 2010 07:16:06 +0000 (07:16 +0000)
committerlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Thu, 11 Feb 2010 07:16:06 +0000 (07:16 +0000)
commite6fe71e08379d3c911dfc2eee5f6b67ca8dfacb6
tree34a56ef7fae074c14724b04bd2d6bb32cd2da20d
parenta7d5dfbc64826781fcfbb7cc2e8eeb6285d81907
Update HiiDataBase to make sure that the installed StringPackages contains the same number string ID.

git-svn-id: https://edk2.svn.sourceforge.net/svnroot/edk2/trunk@9989 6f19259b-4bc3-4df7-8a09-765794883524
edk2/MdeModulePkg/Universal/HiiDatabaseDxe/Database.c